[Plugin: Global Plugin Update Notice] cannot upgrade to latest version (4 posts)

  1. getitfromboydotnet
    Posted 7 years ago #

    An error has occured
    A problem has occured while unpacking your plugin package!

    that's always the error message returned when i try to install the newest version of this plugin. i'm using WP 2.5.1. i already tried unpacking it then uploading to server via ftp, its there in my plugins. but it will not be upgraded in wp admin..wats up wid dat!


  2. Michael Torbert
    WordPress Virtuoso
    Posted 7 years ago #

    So let me get this straight... the plugin upgrade plugin won't upgrade?

  3. getitfromboydotnet
    Posted 7 years ago #

    yes, ironically..lol..

  4. Still having trouble?

Topic Closed

This topic has been closed to new replies.

About this Topic